-S 0  -X RUN  -Q 0 -L 3   77 400
-S 0  -X RUN  -Q 0 -L 3   69 250
-S 0  -X RUN  -Q 0 -L 3   54 250
-S 1  -X RUN  -Q 1 -L 2   50 150
-S 1  -X RUN  -Q 1 -L 2   48 250
-S 1  -X RUN  -Q 1 -L 2   46 250
-S 2  -X RUN  -Q 2 -L 2   45 200
-S 2  -X RUN  -Q 2 -L 2   45 250
-S 2  -X RUN  -Q 3 -L 2   43 125
-S 2  -X RUN  -Q 3 -L 2   35 175
-S 3  34 150
-S 3  33 125
-S 3  30 125
-S 4  30 300
-S 3  22 125
-S 4  15 100
